image_width: 1280
image_height: 1024
camera_name: narrow_stereo/right
camera_matrix:
  rows: 3
  cols: 3
  data: [1093.858458, 0.000000, 636.080278, 0.000000, 1095.156479, 507.391548, 0.000000, 0.000000, 1.000000]
distortion_model: plumb_bob
distortion_coefficients:
  rows: 1
  cols: 5
  data: [-0.094166, 0.138904, -0.002492, 0.001249, 0.000000]
rectification_matrix:
  rows: 3
  cols: 3
  data: [-0.004847, 0.999837, -0.017374, -0.999947, -0.004687, 0.009204, 0.009121, 0.017417, 0.999807]
projection_matrix:
  rows: 3
  cols: 4
  data: [-817.077178, 0.000000, 640.797394, -85.229460, 0.000000, -817.077178, 495.806450, 0.000000, 0.000000, 0.000000, 1.000000, 0.000000]
